body {
	font-size: 17px;
	line-height: 27px;
}

h1, h2, h3, h4 {
    font-weight: 300;
}

.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single>span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, .widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title {
	color: #ff6c00;
}

.themecolor_2 {
    color: #ffae00;
}

.showcase {
    display: none;
    font-size: 1.1em;
}

a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #ff6c00;
}

#contactform #submit, #newsletterform input {
    font-size: 100%;
}

.accordion .question .title, .faq .question .title {
    font-size: 100%;
}

.timeline_items li .desc {
    font-size: 100%;
}

.article_box .photo_wrapper {
    width: 48%;
    padding-right: 2%;
}

.article_box a {
    display: inline-block;
}

.custom-cover-image {
    background-image: url(../images/home_loans2_slider_slide1.jpg);
    height: 1100px;
    position: relative;
    background-position: top center;
    background-size: cover;
}

.custom-cover-image:before {
    /*background-image: url('../images/home_loans2_slider_bg1.png');*/
    background-image: url(data:image/png;base64,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);
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
}

.cover-text {
    white-space: nowrap;
    font-size: 72px;
    line-height: 1;
    /*font-weight: 300;*/
    color: rgb(11, 33, 61);
    
}
.custom-row .custom-button {
    margin: 20px 0;
}
.custom-row {
    z-index: 6;
    white-space: nowrap;
    letter-spacing: 0px;
    font-family: Roboto;
    color: #0b213d;
    bottom: 35%;
    position: absolute;
    left: 24%;
    right: 0;
    text-align: left;
}
.custom-button {
    background-color: #ff8700;
    color: #fff;
    padding: 20px 25px;
    margin: 20px auto;
    display: block;
    max-width: 280px;
    text-align: center;
    line-height: 1;
    box-sizing: border-box;
}
.custom-button:hover {
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
}
.timeline_items li {
    margin: 0!important;
    list-style: none!important;
    width: 45%;
    padding: 0 0 25px 55%;
    position: relative;
    /*background: url(../images/timeline_right.png) no-repeat top center;*/
    background: url(data:image/png;base64,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) no-repeat top center;
    /*border-bottom: 1px solid #ececec;*/
    padding-bottom: 18px !important;
}
.timeline_items li:last-child {
    /*border-bottom: none !important;*/
}
.timeline_items li:hover:last-child {
    /*border-bottom: none !important;*/
}
.timeline_items li:hover {
    /*border-bottom: 1px solid #ececec !important;*/
}
.heading-2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Proximanova,sans-serif;
    color: #1f1f1f;
    font-size: 40px;
    line-height: 52px;
    /*font-weight: 400;*/
    text-align: center;
}
.custom-col-1 h2 {
    max-width: 800px;
    margin: auto;
}
.custom-col-1 p {
    max-width: 600px;
    margin: 20px auto;
}
@media (max-width: 1024px) {
    .custom-row {
        bottom: 20%;
        left: 10%;
    }
    .cover-text {
        font-size: 40px;
    }
    .custom-cover-image {
        height: 600px;
    }
}

@media (max-width: 767px) {
    .cover-text {
        font-size: 28px;
    }
    .custom-cover-image {
        height: 390px;
    }
}